#u71,#u1490
{
	background-color: transparent;
	position: relative;
}

#u1490_clip
{
	overflow: hidden;
}

#u98
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/norstill.jpg") no-repeat center top;
}

#u750,#u751,#u752,#u753
{
	border-color: #000000;
	background-color: transparent;
	position: relative;
}

#u754,#u755
{
	position: relative;
}

#u175,#u131,#u139
{
	background-color: transparent;
	position: fixed;
}

#u2115
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

